/*
Theme Name: OriginMag Child
Theme URI: http://www.wpzoom.com/themes/originmag
Template: originmag
Author: WPZOOM
Author URI: http://www.wpzoom.com/
Version: 2.1.5.1545468337
Updated: 2018-12-22 00:45:37

*/
@import url('../originmag/style.css');


.top-navbar {
    display: none;
}
 
#slider .slide_content p {
    display: none;
}



.recent-post {
    margin:-1px 3.5% 40px 0;
    width:31%;
}


@media screen and (max-width: 640px) {

    .recent-post {
         margin:-1px 0 30px 0;
         width:100%;

    }

}